Bug 25490 - Syspref OpacMoreSearches not in manual
Summary: Syspref OpacMoreSearches not in manual
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-13 16:59 UTC by Caroline Cyr La Rose
Modified: 2021-06-14 21:29 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2020-05-13 16:59:53 UTC
OpacMoreSearches is not in the 19.11 or previous manuals.

I was looking specifically for the syntax to add the title to the search link (if at all possible)
Comment 1 Kelly McElligott 2020-09-04 11:38:29 UTC
I have sent a merge request for this one- fingers crossed I did it right!
Comment 2 Caroline Cyr La Rose 2020-09-04 13:00:33 UTC
Thanks Kelly! I merged it.

Caroline